#welcome {
    position: absolute;
    margin-left: 20px;
    z-index: 10;
}

#welcome h1 {
   color: #fff;
   font-size: 250%;
   padding: 0 10px 10px 0;
   text-shadow: 3px 3px 4px rgba(0,0,0,0.5);
   filter: Shadow(color=#333333,Direction=135,Strength=5);
}

#index-banner { height: 250px; width: 100%; position: relative; }

div.content-left { width:59.9% }
div.content-right { width:39.9% }

#news h2 { clear:both }
#news img { float: right; margin: 0px 0 15px 5px; }

.greyblock {
  margin-top: 20px;
  background-color: #EEE;
  padding: 5px;
}

.greyblock h3 {
  font-family: ScalaSansWeb-Cond,"Arial Narrow",Arial,"Liberation Sans",helvetica,sans-serif;
  font-size: 140%;
  font-weight: normal;
  margin: 0.6em 0 0 0;
  font-stretch: condensed;
  font-size-adjust: 0.455;
  clear: both;
}

.greyblock img {
  float: right;
  max-width: 100px;
  max-height: 50px;
  margin: 0 0 2px 3px;
  border: 0;
}

@media screen and (max-device-width:767px){
 #welcome {margin-left:10px;}
 #welcome h1 {font-size:150%; margin-top:10px;}
 #index-banner { height: 96px; }
 div.content-left,div.content-right{width:100%;}
}
